Subject: Trainer Candidate - Vivek Kumar Singh
From: Vivek Kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 04:52:39 -0400

| | Tech Support Test

Name | Vivek Kumar Singh
E-mail | [email-masked]
Phone Number | (+91) 9953574248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra Ltd | Senior Corporate Trainer | Still Working | 45000
Previous Employer 1 | Hinduja Global Solutions | Product Trainer | 12-01-2018 | 32000
Previous Employer 2 | HCL | Product Engineer | 08-03-2014 | 24000

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Few highlights of my skills & Experience :

* Carrying 10 years & 3 months of working experience out of which 9 Years in to core Training (Softskill, Pre Process, Process Training, OJT, Nesting & Operations)
* Currently working with Tech Mahindra Ltd. as a part of the Corporate Training team where I am also responsible for handling different transitions
* Handled 5 transitions for  different International accounts from end to end Training fraternity. (Clients are H&M, AT&T, BNSF Railways, SmithsNews & Vodafone Qatar)
* Currently holding USA Visa valid for 10 years and have been to US (Texas) to handle BNSF Railways transition

For my video resume please refer to the link : https://youtu.be/J9CCgbYioRo

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was difficult to handle one of the trainee who flunked in assessments and also had some behavior concerns. While she was asked to leave as per the training norms, I started receiving calls from his friends who started threatening me and following me on my way to home. It took me involve HR team and police as well to get this in place.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is when the customer is getting what they are expecting from their service provider and the customer is satisfied with your services. May be will recommend your service to others or not that is not sure. However, great customer service is when your customer is happy and feels great about your services. This type of customer service will definitely give you fresh leads through recommendations from your existing customers.
What according to you makes you a good candidate for this position? | I have the ability to interact with different people of different mindset. This makes me dynamic in my work-style where I have to handle clients from different geographical locations as well as have to facilitate different people including experienced professionals and freshers as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |